Home > Linux Error > Linux Error Specifies Multiple Packages

Linux Error Specifies Multiple Packages

Specifies Multiple Packages Labels .NET 4 (1) .profile (1) Active Directory (2) aspnet_regiis (1) auditd (1) BackupExec (3) bash (2) Bash Script (1) CentOS (2) Cheat Sheet (5) Chrome Error (1) Powered by Blogger. Specifies Multiple Packages Labels .NET 4 (1) .profile (1) Active Directory (2) aspnet_regiis (1) auditd (1) BackupExec (3) bash (2) Bash Script (1) CentOS (2) Cheat Sheet (5) Chrome Error (1) Specifies Multiple Packages" Run RPM with the --allmatches option as follows: rpm -ev --allmatches Labels: CentOS, Linux, Packages, RedHat, RPM 0 comments: Post a Comment Newer Post Older Post Home Popular this contact form

Progs (1) mod_rewrite (1) MS SQL (1) MSI internal error (1) Net (2) News (1) NFS (1) ODBC (1) Office 2010 (2) openssl (1) P12 (1) Packages (1) PFX (1) Pix Name (required) Email (required) WebsiteComment... Specifi... ► 01/15 - 01/22 (1) ► 2011 (9) ► 12/18 - 12/25 (2) ► 12/11 - 12/18 (1) ► 04/24 - 05/01 (1) ► 02/13 - 02/20 (1) ► 01/30 Home BookMarx RPM Error: ... http://ximunix.blogspot.com/2012/01/how-to-remove-packages-with-rpm-error.html

and they're free Span BackupExec jobs to use mutiple drives Remove Packages With this RPM ""Error: ... Just Some Tech Notes To Share Home BookMarX October 17, 2011 RPM Error: ... Post navigation Install jdk6 and jdk7 side-by-side on RedHat → Leave a Reply Cancel reply Calendar December 2016 M T W T F S S « Jul 1234 567891011

Specifies Multiple Packages Posted by Victor On 10/17/11 0 comments Problem:RPM package removal error msg "Error: ... bash$ rpm -q --queryformat "%{name}.%{arch}\n" zlib-devel
zlib-devel.i386
zlib-devel.x86_64

bash$ cat ~/.rpmmacros
%_query_all_fmt %%{name}-%%{version}-%%{release}.%%{arch}

bash$ rpm -q zlib-devel
zlib-devel-1.2.3-14.fc8.i386
zlib-devel-1.2.3-14.fc8.x86_64 Digg and they're free Span BackupExec jobs to use mutiple drives Remove Packages With this RPM ""Error: ... Your post saves me.Thanks.

nohup & disown GREP Tips Deleting *nix files by their inode number BackupExec Selection List via SQL ► March (3) ► January (4) ► 2010 (18) ► June (1) ► February Imagination encircles the world." -.Albert Einstein.- Sunday, January 22, 2012 HOWTO remove packages with RPM "Error: ... bash$ sudo rpm -e zlib-devel
error: "zlib-devel" specifies multiple packages This is because zlib-devel.i386 and zlib-devel.x86_64 are both installed. http://www.hacktux.com/rpm/error/specifies/multiple/packages Specifies Multiple Packages"Solution:Run rpm -ev with the --allmatches option as follows:rpm -ev --allmatches Labels: CentOS, RedHat, RPM, tips 0 comments: Post a Comment Newer Post Older Post Home Popular Posts Solution

Specifies Multiple Packages " Posted by Victor On 10/2/11 0 comments How To Remove RPM Packages if you receive this error message "Error: ... This entry was posted in Linux on January 27, 2013 by admin. Specifies Multiple Packages " MS SQL Server Cheat Sheet RPM Error: ... Toggle navigation BlogAbout BlogAbout How to Remove Installed Packages with RPM Error: … Specifies Multiple PackagesBlogHow to Remove Installed Packages with RPM Error: … Specifies Multiple Packages How to Remove Installed

template. http://gsr-linux.blogspot.com/2010/09/how-to-remove-packages-with-rpm-error.html Hi, I'm Allex. At the first, we will list all theseamonkeypackages: [email protected]:~ # rpm -qa | grep -iE "seamonkey" seamonkey-nspr-1.0.9-16.3.el4_6 seamonkey-nspr-1.0.9-16.3.el4_6 seamonkey-nss-1.0.9-16.3.el4_6 [email protected]:~ # You will see a duplicate filesseamonkey-nspr-1.0.9-16.3.el4_6. This can lead to duplicate entries from queries: bash$ rpm -q zlib-devel
zlib-devel-1.2.3-14.fc8
zlib-devel-1.2.3-14.fc8 You can use the --queryformat switch when running rpm -q, or configure the query format

Specifies Multiple Packages Logout without killing running Linux jobs Useful Cool Tools... weblink Posted by Ximena Cardinali at 3:50 PM Email ThisBlogThis!Share to TwitterShare to FacebookShare to Pinterest Labels: allmatches, error, howto, nodeps, packages, redhat, remove, rpm Newer Post Older Post Home Subscribe to: Specifies Multiple Packages Logout without killing running Linux jobs Useful Cool Tools... Specifies Multiple Packages " MS SQL Server Cheat Sheet RPM Error: ...

Specifies Multiple Packages Problem:RPM package removal error msg "Error: ... Torque Resource Manager Server Parameters Dealing with stuck jobs and Torque and MAUI Manually Deleting Torque amd PBS jobs using MAUI Vmware View for iPAD is finally here! Post navigation ← Create a socket proxy by ssh port forwarding How to: Check the bash shell script is being run by root or not → Recent Posts Git Basics: branch navigate here A web dev blog, enjoy life and technology Menu Skip to content HomeAboutSchedule RPM Error: … Specifies Multiple Packages Problem: RPM package removal error msg "Error: … Specifies Multiple Packages" Solution:

Disclaimer: The opinions expressed herein are my own personal opinions and do not represent my employer’s view in any way. Resolving Single and Double Precision Discrepancy ... HACKTUX notes from the trenches Contact RSS Feed Home › Fedora Notebook RPM -e Error Specifies Multiple Packages Running into this?

skip to main | skip to sidebar Linux Toolkits Linux Toolkits Blog is a scratch-pad of tips and findings on Linux Monday, March 21, 2011 Resolving "specifies multiple packages" error when

It is possible to remove them individually: bash$ sudo rpm -e zlib-devel.i386
bash$ sudo rpm -e zlib-devel.x86_64 By default, Fedora, CentOS and RedHat shells do not specify the architecture of Join 1 other subscriber Email Address Java Feeds Proudly powered by WordPress %d bloggers like this: Twitter RSS Facebook Tech Notes.. Labels /boot (1) 2014.06.0 (1) 2014.09.0 (1) adureport (1) aix (1) allmatches (1) allow (1) apache (4) apt (1) apt-get (1) atime (1) attack (1) awk (1) backup (2) bios (1) Post Comment PreviousHow to Upgrade Oracle Instant Client Version for PHP OCI8 Extension NextHow to Compile PHP with IMAP Support TagsAmazon EC2 Apache AWS Debian File IMAP Linux Node.js OCI8 Oracle

since 2011, by Allex Wang Except where otherwise noted, content on this page is licensed under the Creative Commons Attribution 3.0 License, and code samples are licensed under the Apache 2.0 Fast Access to the last Directory accessed Installing Centrify Express on CentOS 5 Encountering LW_ERROR_LDAP_INSUFFICIENT_ACCESS [LW... ► February (13) ► January (10) ► 2010 (223) ► December (10) ► November (17) Specifi... his comment is here XimuniX "Imagination is more important than knowledge.

Progs (1) mod_rewrite (1) MS SQL (1) MSI internal error (1) Net (2) News (1) NFS (1) ODBC (1) Office 2010 (2) openssl (1) P12 (1) Packages (1) PFX (1) Pix If you want to remove seamonkey-nspr-1.0.9-16.3.el4_6files, you can run the command below : [email protected]:~ # rpm -e seamonkey-nspr-1.0.9-16.3.el4_6 error: "seamonkey-nspr" specifies multiple packages [email protected]:~ # You can solved this "Specifies Multiple